#ksc_set_part01{
	height:auto;
	background-color:#fbfbfb;
	padding:50px 0;
	background-size:auto 100%;
	background-position:center;
	}
#ksc_set_part01 .row{
	margin:0;
	display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;}
#ksc_set_part01 h3{font-weight:600;color:#303030;margin:0 0 1rem;}
#ksc_set_part01 h3 span{letter-spacing:0.5rem;}
#ksc_set_part01.ksc_set10 .item{width:20%;}
#ksc_set_part01.ksc_set6 .item{width:16.6%;}
#ksc_set_part01 img{width:100%;max-width:150px;margin-top:1rem;}
#ksc_set_part01 p{margin:0;}


#kf_part01{
	height:450px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 100%;
	padding-top:50px;
	position:relative;
}
#kf_part01 .content{position:relative;z-index:10;}
#kf_part01 h4{color:#f7f7f7;margin:0;font-weight:600;}
#kf_part01 h4 span{letter-spacing:0.3rem;}
#kf_part01 p{color:#fdfdfd;margin:1rem auto 0;max-width:750px;}
#kf_part01 p span{letter-spacing:0.1rem;}
#kf_part01 .animate{
	position:absolute;
	height:100%;
	width:100%;
	max-width:1300px;
	left:0;
	right:0;
	top:0;
	margin:0 auto;
	z-index:5;}
#kf_part01 .animate img{height:100%;float:right;}



#kf_part01.ksc_498{
	height:750px;
	padding-top:100px;
	background-image: url('../../images/products/product_list/kf/498/part01_bg.jpg');    
	background-color: #313131;}
#kf_part01.ksc_498 h4{color:#e08e24;font-size:2.8rem;}
#kf_part01.ksc_398{
	
	background-image: url('../../images/products/product_list/kf/398/bg_slide.jpg');
	background-color: #191919;}
#kf_part01.ksc_298{
	
	background-image: url('../../images/products/product_list/kf/298/bg_slide.jpg');   
	background-color: #191919;}
#kf_part01.ksc_105{
	background-image: url('../../images/products/product_list/kf/105/bg_slide.jpg');   
	background-color: #0f0503;}
	
#kf_part02{
	height:450px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 100%;
}
#kf_part02 .container{height:100%;}
#kf_part02 .content{position:relative;width:40%;top:50%;left:0;transform:translateY(-50%);}
#kf_part02 h4{color:#6d6d6d;margin:0;font-weight:600;}
#kf_part02 h4 span{letter-spacing:0.3rem;}
#kf_part02 p{color:#101010;margin:1rem 0 0 0;}
#kf_part02 p span{letter-spacing:0.1rem;}
#kf_part02.ksc_498{
	background-image: url('../../images/products/product_list/kf/498/part02_bg.jpg');    
	background-color: #ffffff;}
#kf_part02.ksc_398{
	background-image: url('../../images/products/product_list/kf/398/bg_slide02.jpg');
	background-color: #ffffff;}
#kf_part02.ksc_298{
	background-image: url('../../images/products/product_list/kf/298/bg_slide02.jpg');   
	background-color: #ffffff;}
#kf_part02.ksc_105{
	background-image: url('../../images/products/product_list/kf/105/bg_slide02.jpg');   
	background-color: #fefaef;}


#kf_part03{
	height:450px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 100%;
	padding-top:50px;
	position:relative;
}
#kf_part03 .content{position:relative;z-index:10;}
#kf_part03 h4{color:#303030;margin:0;font-weight:600;}
#kf_part03 h4 span{letter-spacing:0.3rem;}
#kf_part03 p{color:#888888;margin:1rem 0 0 0;}
#kf_part03 p span{letter-spacing:0.1rem;}
#kf_part03.ksc_498{
	background-image: url('../../images/products/product_list/kf/498/part03_bg.jpg');    
	background-color: #ededed;}
#kf_part03.ksc_398{display:none}
#kf_part03.ksc_298{display:none}



#kf_design{
	height:auto;
	padding:50px 0;
	background-color:#d8d8d8;
}
#kf_design .row{margin:0;}
#kf_design h4{color:#606060;margin:0;font-weight:600;}
#kf_design h4 span{letter-spacing:0.3rem;}
#kf_design h5{color:#444444;margin:1rem 0 0 0;font-size:1.3rem;font-weight:600;}
#kf_design h5 span{letter-spacing:0.1rem;}
#kf_design p{color:#101010;margin:0 auto;max-width:300px;}
#kf_design.ksc_498 p{max-width:260px;}
#kf_design img{width:100%;max-width:250px;margin-top:2rem;}


@media only screen and (min-width: 601px) and (max-width: 992px){
	#ksc_set_part01.ksc_set6 .item{width:33.3%;}
	
	#kf_part01 {background-position: center right 45%;}
	#kf_part01.ksc_498{
		height:auto;
		padding-top:55%;
		background-position:center top;
		background-size:100% auto ;
		background-image: url('../../images/products/product_list/kf/498/part01_bg2_m.png');
		background-color:#000000;
		}
	#kf_part01 img{width:100%;max-width: 600px;margin-top: -90px;}
	#kf_part01.ksc_498 h4 {font-size:3.2rem;}
	
	#kf_part02 {background-position: center right 45%;}
	.eng #kf_part02 {background-position: center right 55%;}
	#kf_part02 .content{width:35%;}
	.eng #kf_part02 .content{width:55%;}
	
}


@media only screen and (max-width: 600px){
	#ksc_set_part01.ksc_set6 .item{width:100%;}
	#ksc_set_part01.ksc_set10 .item{width:100%;}
	#ksc_set_part01 img{max-width:200px;}
	
	#related_products_section .models_4 .related_products_item {width: 49%;margin:0;}
	
	#kf_part01{
		height:auto;
		background-position: center bottom;
		background-size:100% auto;
		padding:50px 0 75%;
	}
	#kf_part01.ksc_498{
		height:auto;
		padding:55% 0 0;
		background-position:center top;
		background-size:100% auto ;
		background-image: url('../../images/products/product_list/kf/498/part01_bg2_m.png');
		background-color:#000000;
	}
	#kf_part01.ksc_498 h4 {font-size: 2.5rem;}
	.eng #kf_part01.ksc_498 h4 {font-size: 2.3rem;}
	#kf_part01 img{width:100%;    margin-top: -20%;}
	
	
	#kf_part01.ksc_398{background-image: url('../../images/products/product_list/kf/398/bg_slide_m.jpg');}
	#kf_part01.ksc_298{background-image: url('../../images/products/product_list/kf/298/bg_slide_m.jpg');}
	#kf_part01.ksc_105{background-image: url('../../images/products/product_list/kf/105/bg_slide_m.jpg');}
	
	
	#kf_part02{
		height:auto;
		background-position: center bottom;
		background-size:100% auto;
		padding:50px 0 85%;
	}
	.eng #kf_part02 h4 {font-size: 1.9rem;}
	
	#kf_part02 .container{height:auto;text-align:center}
	#kf_part02 .content{position:static;width:100%;transform:none;}
	#kf_part02.ksc_498{background-image: url('../../images/products/product_list/kf/498/part02_bg_m.jpg');}
	#kf_part02.ksc_398{background-image: url('../../images/products/product_list/kf/398/bg_slide02_m.jpg');}
	#kf_part02.ksc_298{background-image: url('../../images/products/product_list/kf/298/bg_slide02_m.jpg');}
	#kf_part02.ksc_105{background-image: url('../../images/products/product_list/kf/105/bg_slide02_m.jpg');}
	
	
	
	#kf_part03{
		height:auto;
		background-position: center bottom;
		background-size:100% auto;
		padding:50px 0 60%;
	}
	.eng #kf_part03 h4 {font-size: 1.9rem;}
	#kf_part03.ksc_498{
		background-image: url('../../images/products/product_list/kf/498/part03_bg_m.jpg');
	}
	
	.eng #kf_design h4 {font-size: 1.9rem;}
}



